habe 10.3.7 - 10.3 neu installieren geht nciht?

Dieses Thema im Forum "Mac OS X" wurde erstellt von armaged_don, 09.02.2005.

  1. armaged_don

    armaged_don Thread Starter MacUser Mitglied

    Beiträge:
    15
    Zustimmungen:
    0
    MacUser seit:
    09.02.2005
    hallo leute ...

    ich wollte meinen powerbook g4 säubern indem ich alles löschen wollte,
    und das betriebssystem nochmal neu aufspielen wollte!

    es kommt aber eine fehlermeldung, wenn ich das zielvolume auswählen will,
    dass "keine ältere version von mac os x installiert" ist
    - deswegen geht das nciht.

    WARUM ???
    oder wie kann ich das umgehen ?

    dann habe ich das festplattenprogramm geöffnet. habe dann das volume gelöscht. ist dann auch so geschehen. aber der will aber immer ncoh nicht das neu draufspielen.

    kann mir da bitte jmd helfen ???
     
  2. Hilarious

    Hilarious MacUser Mitglied

    Beiträge:
    2.195
    Zustimmungen:
    5
    MacUser seit:
    25.11.2004
    Ich fürchte, jetzt brauchen wir Deine Hilfe:

    Was genau war vorher drauf?
    Bist Du sicher, dass es sich um die richtige CD/DVD handelt?
    Wie lautet die Fehlermeldung nach dem Löschen des Volumes?
    Womit schreibst diese Fragen?
     
  3. armaged_don

    armaged_don Thread Starter MacUser Mitglied

    Beiträge:
    15
    Zustimmungen:
    0
    MacUser seit:
    09.02.2005
    habe vorher 10.3.7 drauf gehabt ...
    yap und die installations-cd ist panther 10.3 ...

    das volumen ist ja shcon gelöscht.

    ich möchte jetzt 10.3. installieren, aber da sgeht nciht weil dann die fehlereldung kommt: es kann nicht auf zielvolume installiert werden, da keine ältere version installiert ist
     
  4. oneOeight

    oneOeight MacUser Mitglied

    Beiträge:
    46.810
    Zustimmungen:
    3.633
    MacUser seit:
    23.11.2004
    du hast da keine vollversion, sondern eine update cd...

    es gab aber einen trick da eine vollversion draus zu machen, als bemüh mal google. falls es die links noch gibt, apple hat die damals überall entfernen lassen ;)
     
  5. Rothlicht

    Rothlicht MacUser Mitglied

    Beiträge:
    5.479
    Zustimmungen:
    411
    MacUser seit:
    31.01.2004
    Soviel zum Thema "eBay".
     
  6. armaged_don

    armaged_don Thread Starter MacUser Mitglied

    Beiträge:
    15
    Zustimmungen:
    0
    MacUser seit:
    09.02.2005
    okay, dann installiere ich 10.2.3 ...

    das würde doch gehen ...

    aber ich verstehe nciht,warum der erkennt, dass keine ältere version installiert ist.
    kann nciht ich nciht einfach ALLES löschen und mac os nochmal neu aufpsielen ???
     
  7. Dr. NoPlan

    Dr. NoPlan Gast

    hier hattest Du die Antwort. Wie sich das liest, hast Du ein 10.3.x
    Conbined Update, aber keine Vollversion von Panther. D.h.
    für dich, Du kannst jetzt maximal auf 10.2.8 updaten. Am besten
    Du wartest jetzt auf Tiger.
     
  8. oneOeight

    oneOeight MacUser Mitglied

    Beiträge:
    46.810
    Zustimmungen:
    3.633
    MacUser seit:
    23.11.2004
    naja, er muss erst mal 10.2 draufmachen, und dann kann die 10.3 cd benutzen
     
  9. Dr. NoPlan

    Dr. NoPlan Gast

    Nein, muß er nicht. Da Panther immer eine Vollversion ist.
     
  10. armaged_don

    armaged_don Thread Starter MacUser Mitglied

    Beiträge:
    15
    Zustimmungen:
    0
    MacUser seit:
    09.02.2005
    das problem ist nun:

    wenn ich die mitgelieferte 10.2.3 zur softwarewiederherstellung starten lasse,
    kommt einmal mit gedrückter taste "c" der aufruf nochmal neu zustarten oder wenn ich den so starten lasse, kommt das apple-ladebild und er stürzt dann irgendwann ab mit so komischen streifen im bild.

    also ... meine festplatte ist ja shcon gelöscht. ich habe nun vor alles zu löschen, dass er nicht mehr erkennt, welche version vorhanden ist, damit ich nochmal das betriebssystem draufspielen kann. oder geht das nciht mit 10.2.3 ?! aber das müsste doch gehen, da diese dvd beim kauf dabei war.
    das müsste doch eine vollversion sein und keine update !

    ich bräuchte bitte eine möglichst schnelle lösung, da ich das gerät wochenende brauche. wäre euch sehr sehr, und zwar sehr dankbar ! :D
     
Die Seite wird geladen...